<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.yami.shop.dao..ShopWalletLogMapper">

  <resultMap id="shopWalletLogMap" type="com.yami.shop.bean.model.ShopWalletLog">
    <id column="wallet_log_id" property="walletLogId" />
    <result column="shop_id" property="shopId"/>
    <result column="order_number" property="orderNumber"/>
    <result column="io_type" property="ioType"/>
    <result column="amount_type" property="amountType"/>
    <result column="before_amount" property="beforeAmount"/>
    <result column="after_amount" property="afterAmount"/>
    <result column="change_aomunt" property="changeAomunt"/>
    <result column="reason" property="reason"/>
    <result column="create_time" property="createTime"/>
  </resultMap>
</mapper>
